﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31515.178
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "HomeWork16", "HomeWork16.vcxproj", "{7095C489-B668-4669-B437-6D9FD33A5A90}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7095C489-B668-4669-B437-6D9FD33A5A90}.Debug|x64.ActiveCfg = Debug|x64
		{7095C489-B668-4669-B437-6D9FD33A5A90}.Debug|x64.Build.0 = Debug|x64
		{7095C489-B668-4669-B437-6D9FD33A5A90}.Debug|x86.ActiveCfg = Debug|Win32
		{7095C489-B668-4669-B437-6D9FD33A5A90}.Debug|x86.Build.0 = Debug|Win32
		{7095C489-B668-4669-B437-6D9FD33A5A90}.Release|x64.ActiveCfg = Release|x64
		{7095C489-B668-4669-B437-6D9FD33A5A90}.Release|x64.Build.0 = Release|x64
		{7095C489-B668-4669-B437-6D9FD33A5A90}.Release|x86.ActiveCfg = Release|Win32
		{7095C489-B668-4669-B437-6D9FD33A5A90}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A48C384B-0039-4AA7-B495-FADB82135329}
	EndGlobalSection
EndGlobal
